Skip to content

Requirements

  • Lime CRM Server 2020.2 or later (lime-crm 2.76 or higher)
  • Lime CRM web-client
  • If on-premise: Public access to the Lime CRM REST API.
    • your Lime instances may be accessed by any of our IP addresses listed here
  • Required limetypes
    • document
    • history
    • person
    • coworker